<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DX22000_CL.php');
	$varible_clase = new clase_estados();
	$varible_clase->cve_pais=$_POST["t_pais"];
	$varible_clase->cve_estado=$_POST["cve_estado"];
	$varible_clase->des_estado=strtoupper($_POST["testado"]);
	//Revizar si ya existe el registro
	$res=$varible_clase->revisar_estados();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DX22000_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar_estados();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO...' .$ultimo_id. 'ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DX22000_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DX22000_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>